Subject: [lojban] Re: A question of priorities.

From: Theodore Reed <[email-masked]>
Date: Tue, 24 Sep 2002 11:33:52 -0700

On Tue, 24 Sep 2002 13:57:10 -0400 (EDT)
Invent Yourself <[email-masked]> wrote:

> Which do you think is more important: resuming JL and LK, or dealing with
> the unacceptable delays in selling books and responding to snail mail
> inquiries (about 4 months and 4 years, respectively)? The Board would
> like to gauge the feelings of the wider community.

Personally, I think fixing the unacceptable delays is more important than resuming a newsletter or zine, but I also don't see why you need to choose just one.

-- 
Theodore Reed (rizen/bancus) -- http://surreality.us:8080/~rizen/

~ GPG/PGP Signed/Encrypted Mail Preferred.
~ Finger me for my public key!

"I read my note again today: "Do something important." Once again, I'm at a loss." -- Brandon Mechtley